View Single Post
Old 04-28-03, 12:50 PM   #5
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

No, I really doubt that will work. The "libGLcore" package does not exist. libGLcore.so is a file distributed with the nVidia drivers (it used to be in the GLX package before they switched over to one installer); it does not come with any other packages.

You gave the solution in your own post:

Quote:
The precompiled binaries are for nVidia card.
And

Quote:
To get Racer running on other systems, you'll need to get other binaries (or recompile Racer on your system, which is not always trivial).
So start looking for binaries of Racer that work with your Voodoo card, or get the source and compile it yourself.

Even installing the nVidia drivers will fail. You don't have an nVidia card, after all.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote